Bug 1306721 - Issues with RBAC filtering using the REST API
Issues with RBAC filtering using the REST API
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.5
Assigned To: abellott
Taras Lehinevych
rest:service
: ZStream
Depends On: 1305158
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 11:26 EST by John Prause
Modified: 2016-06-20 14:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1305158
Environment:
Last Closed: 2016-06-20 14:35:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Aparna Karve 2016-06-13 18:23:31 EDT
Alberto, we decided that RBAC related support would be added starting 5.6, so that would mean we do not need it for 5.5.
Thanks.
Comment 3 abellott 2016-06-20 14:35:39 EDT
Marking as CLOSED/WONTFIX as per last comment. 
This is fixed in 5.6/darga/upstream.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.